RubyGems Navigation menu

keynote-client 0.1.2

keynote-client provides a high level API like ActiveRecord style to control your Keynote.

Versions:

  1. 0.1.2 - December 08, 2015 (10.5 KB)
  2. 0.1.1 - December 06, 2015 (9.5 KB)
  3. 0.1.0 - August 22, 2015 (9.5 KB)
  4. 0.0.2 - August 11, 2015 (9.5 KB)
  5. 0.0.1 - August 09, 2015 (9.5 KB)

Runtime Dependencies (1):

  • unindent ~> 1.0
  • Development Dependencies (8):

  • bundler ~> 1.7
  • coveralls ~> 0.8.2
  • guard ~> 2.13.0
  • guard-rspec ~> 4.6.2
  • pry ~> 0.10.1
  • rake ~> 10.0
  • rspec ~> 3.3.0
  • simplecov ~> 0.10.0
  • Owners:

    Authors:

    • ryo katsuma

    SHA 256 checksum:

    374afc73d073927e314a11d7d48ebe5e4401506776fe64328cf56c1df4d1a47b

    Total downloads 5,774

    For this version 1,381

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: